/* Class = "NSMenu"; title = "Non-Working Time"; ObjectID = "0ra-on-MWd"; */
"0ra-on-MWd.title" = "비 작업 시간";

/* Class = "NSMenuItem"; title = "Try Pro Edition"; ObjectID = "0YE-Yd-WgF"; */
"0YE-Yd-WgF.title" = "Pro Edition 시험 사용";

/* Class = "NSMenuItem"; title = "Learn about Pro..."; ObjectID = "3Bt-Am-i1j"; */
"3Bt-Am-i1j.title" = "Pro 정보...";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "3KG-qc-5eP"; */
"3KG-qc-5eP.title" = "번호 매기기 숨기기";

/* Class = "NSMenuItem"; title = "Sync & Sharing Options…"; ObjectID = "3lm-am-O7V"; */
"3lm-am-O7V.title" = "동기화 및 공유 옵션...";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "모두 앞으로 가져오기";

/* Class = "NSMenuItem"; title = "Report..."; ObjectID = "6th-va-BGy"; */
"6th-va-BGy.title" = "리포트...";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "창";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "최소화";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "창";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "OmniPlan"; ObjectID = "56"; */
"56.title" = "OmniPlan";

/* Class = "NSMenu"; title = "OmniPlan"; ObjectID = "57"; */
"57.title" = "OmniPlan";

/* Class = "NSMenuItem"; title = "About OmniPlan"; ObjectID = "58"; */
"58.title" = "OmniPlan 정보";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "76"; */
"76.title" = "파일";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "77"; */
"77.title" = "새로 만들기";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "78"; */
"78.title" = "저장";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "80"; */
"80.title" = "열기…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "81"; */
"81.title" = "별도 저장...";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "83"; */
"83.title" = "페이지 설정...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "87"; */
"87.title" = "프린트...";

/* Class = "NSMenu"; title = "File"; ObjectID = "88"; */
"88.title" = "파일";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "94"; */
"94.title" = "내보내기...";

/* Class = "NSMenuItem"; title = "Revert To Saved"; ObjectID = "119"; */
"119.title" = "저장 시점으로 복구";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "136"; */
"136.title" = "도움말";

/* Class = "NSMenu"; title = "Help"; ObjectID = "137"; */
"137.title" = "도움말";

/* Class = "NSMenuItem"; title = "OmniPlan Help"; ObjectID = "138"; */
"138.title" = "OmniPlan 도움말";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "140"; */
"140.title" = "확대/축소";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "146"; */
"146.title" = "최근 항목 열기";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "147"; */
"147.title" = "최근 항목 열기";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "148"; */
"148.title" = "메뉴 지우기";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "221"; */
"221.title" = "서비스";

/* Class = "NSMenu"; title = "Services"; ObjectID = "222"; */
"222.title" = "서비스";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "225"; */
"225.title" = "환경설정...";

/* Class = "NSMenuItem"; title = "Quit OmniPlan"; ObjectID = "226"; */
"226.title" = "OmniPlan 종료";

/* Class = "NSMenuItem"; title = "Hide OmniPlan"; ObjectID = "228"; */
"228.title" = "OmniPlan 숨기기";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "280"; */
"280.title" = "기타 항목 숨기기";

/* Class = "NSMenuItem"; title = "In-App Purchase…"; ObjectID = "321"; */
"321.title" = "앱 내 구입...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "670"; */
"670.title" = "삭제";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "671"; */
"671.title" = "실행 취소";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "672"; */
"672.title" = "붙여넣기";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "673"; */
"673.title" = "찾기...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "674"; */
"674.title" = "이전 찾기";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "675"; */
"675.title" = "편집";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "677"; */
"677.title" = "맞춤법 검사";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "678"; */
"678.title" = "잘라내기";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "680"; */
"680.title" = "맞춤법 검사";

/* Class = "NSMenu"; title = "Find"; ObjectID = "681"; */
"681.title" = "찾기";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "682"; */
"682.title" = "선택 부분으로 찾기";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "683"; */
"683.title" = "재실행";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "684"; */
"684.title" = "다음 찾기";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "686"; */
"686.title" = "찾기";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "687"; */
"687.title" = "복사";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "688"; */
"688.title" = "모두 선택";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "689"; */
"689.title" = "맞춤법 검사...";

/* Class = "NSMenuItem"; title = "Check Spelling As You Type"; ObjectID = "690"; */
"690.title" = "입력할 때 맞춤법 검사";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "691"; */
"691.title" = "맞춤법 검사";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "692"; */
"692.title" = "편집";

/* Class = "NSMenuItem"; title = "Minimize All"; ObjectID = "745"; */
"745.title" = "모든 창 축소";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "749"; */
"749.title" = "닫기";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "750"; */
"750.title" = "모두 닫기";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "771"; */
"771.title" = "전체 선택 해제";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "785"; */
"785.title" = "모두 표시";

/* Class = "NSMenuItem"; title = "Buy OmniPlan…"; ObjectID = "863"; */
"863.title" = "OmniPlan 구입...";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "864"; */
"864.title" = "업데이트 확인...";

/* Class = "NSMenuItem"; title = "Contact Omni..."; ObjectID = "867"; */
"867.title" = "Omni에 연락...";

/* Class = "NSMenu"; title = "Structure"; ObjectID = "945"; */
"945.title" = "구조";

/* Class = "NSMenuItem"; title = "Structure"; ObjectID = "946"; */
"946.title" = "구조";

/* Class = "NSMenuItem"; title = "Clear Assignments"; ObjectID = "949"; */
"949.title" = "할당 지우기";

/* Class = "NSMenu"; title = "Project"; ObjectID = "969"; */
"969.title" = "프로젝트";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "971"; */
"971.title" = "프로젝트";

/* Class = "NSMenuItem"; title = "Inspectors"; ObjectID = "1004"; */
"1004.title" = "속성";

/* Class = "NSMenu"; title = "Inspectors"; ObjectID = "1005"; */
"1005.title" = "속성";

/* Class = "NSMenuItem"; title = "Set Baseline..."; ObjectID = "1083"; */
"1083.title" = "기준선 설정...";

/* Class = "NSMenuItem"; title = "Show/Hide Inspectors DON'T LOCALIZE"; ObjectID = "1085"; */
"1085.title" = "Show/Hide Inspectors DON'T LOCALIZE";

/* Class = "NSMenuItem"; title = "Disconnect Tasks"; ObjectID = "1088"; */
"1088.title" = "작업 연결 해제";

/* Class = "NSMenuItem"; title = "New From Template"; ObjectID = "1094"; */
"1094.title" = "템플릿에서 새로 만들기";

/* Class = "NSMenu"; title = "New From Template"; ObjectID = "1095"; */
"1095.title" = "템플릿에서 새로 만들기";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "1099"; */
"1099.title" = "템플릿으로 저장...";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1110"; */
"1110.title" = "보기";

/* Class = "NSMenu"; title = "View"; ObjectID = "1111"; */
"1111.title" = "보기";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "1124"; */
"1124.title" = "추가";

/* Class = "NSMenu"; title = "Add"; ObjectID = "1125"; */
"1125.title" = "추가";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "1126"; */
"1126.title" = "마일스톤";

/* Class = "NSMenuItem"; title = "Dependent Task"; ObjectID = "1128"; */
"1128.title" = "종속 작업";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1130"; */
"1130.title" = "그룹";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "1131"; */
"1131.title" = "새로 만들기";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "1132"; */
"1132.title" = "종속 그룹";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "1140"; */
"1140.title" = "이동";

/* Class = "NSMenu"; title = "Move"; ObjectID = "1141"; */
"1141.title" = "이동";

/* Class = "NSMenuItem"; title = "Gantt"; ObjectID = "1151"; */
"1151.title" = "간트";

/* Class = "NSMenuItem"; title = "Catch Up to Date…"; ObjectID = "1178"; */
"1178.title" = "최신 정보 확인...";

/* Class = "NSMenuItem"; title = "Reschedule Incomplete Tasks…"; ObjectID = "1179"; */
"1179.title" = "완료되지 않은 작업 다시 예약...";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1182"; */
"1182.title" = "연결 작업";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1183"; */
"1183.title" = "연결 작업";

/* Class = "NSMenuItem"; title = "Start → Start"; ObjectID = "1185"; */
"1185.title" = "시작 → 시작";

/* Class = "NSMenuItem"; title = "Start → Finish"; ObjectID = "1187"; */
"1187.title" = "시작 → 완료";

/* Class = "NSMenuItem"; title = "Finish → Start"; ObjectID = "1189"; */
"1189.title" = "완료 → 시작";

/* Class = "NSMenuItem"; title = "Finish → Finish"; ObjectID = "1191"; */
"1191.title" = "완료 → 완료";

/* Class = "NSMenuItem"; title = "View Options…"; ObjectID = "1194"; */
"1194.title" = "옵션 보기...";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1200"; */
"1200.title" = "도구 모음 사용자 정의...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "1203"; */
"1203.title" = "도구 모음 숨기기";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "1438"; */
"1438.title" = "하위 항목";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "1440"; */
"1440.title" = "상위 계열 항목";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "1451"; */
"1451.title" = "아래쪽";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "1452"; */
"1452.title" = "오른쪽";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "1453"; */
"1453.title" = "위쪽";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "1454"; */
"1454.title" = "왼쪽";

/* Class = "NSMenuItem"; title = "Violations"; ObjectID = "1535"; */
"1535.title" = "위반 사항";

/* Class = "NSMenuItem"; title = "Edit Note"; ObjectID = "1542"; */
"1542.title" = "메모 편집";

/* Class = "NSMenuItem"; title = "Task View"; ObjectID = "1545"; */
"1545.title" = "작업 보기";

/* Class = "NSMenuItem"; title = "Clear Leveling…"; ObjectID = "1547"; */
"1547.title" = "레벨링 지우기...";

/* Class = "NSMenuItem"; title = "Resource View"; ObjectID = "1552"; */
"1552.title" = "리소스 보기";

/* Class = "NSMenuItem"; title = "Calendar View"; ObjectID = "1554"; */
"1554.title" = "캘린더 보기";

/* Class = "NSMenuItem"; title = "Assign Resource"; ObjectID = "1566"; */
"1566.title" = "리소스 할당";

/* Class = "NSMenu"; title = "Assign Resource"; ObjectID = "1567"; */
"1567.title" = "리소스 할당";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "1568"; */
"1568.title" = "항목";

/* Class = "NSMenuItem"; title = "Show Overview"; ObjectID = "1579"; */
"1579.title" = "개요 표시";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "1590"; */
"1590.title" = "들여쓰기";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "1591"; */
"1591.title" = "내어쓰기";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1592"; */
"1592.title" = "그룹";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "1593"; */
"1593.title" = "그룹 해제";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "1598"; */
"1598.title" = "형식";

/* Class = "NSMenu"; title = "Format"; ObjectID = "1599"; */
"1599.title" = "형식";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "1600"; */
"1600.title" = "스타일 붙여넣기";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "1601"; */
"1601.title" = "볼드체";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1602"; */
"1602.title" = "이탤릭체";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1608"; */
"1608.title" = "크게";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1616"; */
"1616.title" = "작게";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "1625"; */
"1625.title" = "색상 보기";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "1626"; */
"1626.title" = "밑줄";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "1629"; */
"1629.title" = "스타일 복사";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "1630"; */
"1630.title" = "서체 보기";

/* Class = "NSMenuItem"; title = "Sort Tasks Once"; ObjectID = "1663"; */
"1663.title" = "한 번에 작업 정렬";

/* Class = "NSMenu"; title = "Sort Tasks Once"; ObjectID = "1664"; */
"1664.title" = "한 번에 작업 정렬";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1696"; */
"1696.title" = "디버그";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "1697"; */
"1697.title" = "디버그";

/* Class = "NSMenuItem"; title = "Reset Estimated Efforts"; ObjectID = "1698"; */
"1698.title" = "예상 비용 재설정";

/* Class = "NSMenuItem"; title = "Filter Tasks…"; ObjectID = "1702"; */
"1702.title" = "작업 필터링...";

/* Class = "NSMenuItem"; title = "Remove Filter"; ObjectID = "1703"; */
"1703.title" = "필터 제거";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "1708"; */
"1708.title" = "파일 첨부...";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "1710"; */
"1710.title" = "키보드 단축키";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1712"; */
"1712.title" = "릴리스 노트";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "1714"; */
"1714.title" = "링크로 복사하기";

/* Class = "NSMenuItem"; title = "Set Current Editing Date..."; ObjectID = "1725"; */
"1725.title" = "현재 편집 날짜 설정...";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "1728"; */
"1728.title" = "새로운 창";

/* Class = "NSMenuItem"; title = "Outline"; ObjectID = "1735"; */
"1735.title" = "아웃라인";

/* Class = "NSMenu"; title = "Outline"; ObjectID = "1736"; */
"1736.title" = "아웃라인";

/* Class = "NSMenuItem"; title = "Always Show Full Text"; ObjectID = "1738"; */
"1738.title" = "항상 전체 텍스트 표시";

/* Class = "NSMenuItem"; title = "Collapse When Not Editing"; ObjectID = "1739"; */
"1739.title" = "편집하지 않을 때 축소";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "1740"; */
"1740.title" = "아웃라인 보기 표시/숨기기";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "1741"; */
"1741.title" = "모두 확장";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "1742"; */
"1742.title" = "모두 축소";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "1743"; */
"1743.title" = "확장";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "1744"; */
"1744.title" = "축소";

/* Class = "NSMenuItem"; title = "Hierarchical Numbering"; ObjectID = "1749"; */
"1749.title" = "계층적 번호 매기기";

/* Class = "NSMenuItem"; title = "Restore Saved Filter"; ObjectID = "1765"; */
"1765.title" = "저장된 필터 복원";

/* Class = "NSMenu"; title = "Restore Saved Filter"; ObjectID = "1766"; */
"1766.title" = "저장된 필터 복원";

/* Class = "NSMenuItem"; title = "Publish..."; ObjectID = "1770"; */
"1770.title" = "게시...";

/* Class = "NSMenuItem"; title = "Focus"; ObjectID = "1786"; */
"1786.title" = "포커스";

/* Class = "NSMenuItem"; title = "Split Task"; ObjectID = "1790"; */
"1790.title" = "작업 분할";

/* Class = "NSMenuItem"; title = "Baseline Comparison"; ObjectID = "1793"; */
"1793.title" = "기준선 비교";

/* Class = "NSMenu"; title = "Baseline Comparison"; ObjectID = "1794"; */
"1794.title" = "기준선 비교";

/* Class = "NSMenuItem"; title = "Show Baseline Schedule"; ObjectID = "1796"; */
"1796.title" = "기준선 일정 표시";

/* Class = "NSMenuItem"; title = "Show Actual Schedule"; ObjectID = "1797"; */
"1797.title" = "실제 일정 표시";

/* Class = "NSMenuItem"; title = "Show Both Schedules"; ObjectID = "1798"; */
"1798.title" = "두 일정 모두 표시";

/* Class = "NSMenuItem"; title = "Show Split Schedules"; ObjectID = "1799"; */
"1799.title" = "분할 일정 표시";

/* Class = "NSMenuItem"; title = "Scale To Fit Project"; ObjectID = "1805"; */
"1805.title" = "프로젝트 크기에 맞게 조절";

/* Class = "NSMenuItem"; title = "Scale To Fit Selection"; ObjectID = "1806"; */
"1806.title" = "선택 항목 크기에 맞게 조절";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "1808"; */
"1808.title" = "오늘로 이동";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "1812"; */
"1812.title" = "게시";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "1813"; */
"1813.title" = "새로 고침";

/* Class = "NSMenuItem"; title = "Revert To Server Copy"; ObjectID = "1816"; */
"1816.title" = "서버 복사본으로 복구";

/* Class = "NSMenuItem"; title = "Level Resources…"; ObjectID = "1819"; */
"1819.title" = "리소스 레벨링...";

/* Class = "NSMenuItem"; title = "Set as Default for New Tasks"; ObjectID = "1822"; */
"1822.title" = "새로운 작업에 대한 기본값으로 설정";

/* Class = "NSMenuItem"; title = "Equipment Resource"; ObjectID = "1824"; */
"1824.title" = "장비 리소스";

/* Class = "NSMenuItem"; title = "Material Resource"; ObjectID = "1826"; */
"1826.title" = "자료 리소스";

/* Class = "NSMenuItem"; title = "Dependent Milestone"; ObjectID = "1832"; */
"1832.title" = "종속 마일스톤";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1835"; */
"1835.title" = "복제";

/* Class = "NSMenuItem"; title = "Track Changes"; ObjectID = "1837"; */
"1837.title" = "변경 사항 추적";

/* Class = "NSMenu"; title = "Gantt"; ObjectID = "1879"; */
"1879.title" = "간트";

/* Class = "NSMenuItem"; title = "Resource Load"; ObjectID = "1880"; */
"1880.title" = "리소스 로드";

/* Class = "NSMenuItem"; title = "Slack Lines"; ObjectID = "1881"; */
"1881.title" = "여유 선";

/* Class = "NSMenuItem"; title = "Constraints"; ObjectID = "1883"; */
"1883.title" = "제약 조건";

/* Class = "NSMenuItem"; title = "Group Shading"; ObjectID = "1884"; */
"1884.title" = "그룹 셰이딩";

/* Class = "NSMenuItem"; title = "Dependency Lines"; ObjectID = "1885"; */
"1885.title" = "종속 선";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "1886"; */
"1886.title" = "보기 표시/숨기기";

/* Class = "NSMenuItem"; title = "Update Current Filter"; ObjectID = "1913"; */
"1913.title" = "현재 필터 업데이트";

/* Class = "NSMenuItem"; title = "Delete Baseline..."; ObjectID = "1915"; */
"1915.title" = "기준선 삭제...";

/* Class = "NSMenuItem"; title = "Flat Numbering"; ObjectID = "1919"; */
"1919.title" = "플랫 번호 매기기";

/* Class = "NSMenuItem"; title = "Automatically Level Resources"; ObjectID = "1926"; */
"1926.title" = "자동 리소스 레벨링";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "1929"; */
"1929.title" = "일정 영향 표시";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "1931"; */
"1931.title" = "프로젝트 시작";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "awH-sv-taG"; */
"awH-sv-taG.title" = "뉴스";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "Ax5-xE-rLw"; */
"Ax5-xE-rLw.title" = "계정...";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ddJ-sB-UKS"; */
"ddJ-sB-UKS.title" = "축소";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "enq-08-xWk"; */
"enq-08-xWk.title" = "라이센스...";

/* Class = "NSMenu"; title = "Free Trial Mode"; ObjectID = "F3a-wK-Wx7"; */
"F3a-wK-Wx7.title" = "무료 평가 모드";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "icb-ID-8sK"; */
"icb-ID-8sK.title" = "전체 화면 시작";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "IeV-g0-nVc"; */
"IeV-g0-nVc.title" = "주말";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jLl-Ei-Bqb"; */
"jLl-Ei-Bqb.title" = "모두";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "JZP-4g-JKo"; */
"JZP-4g-JKo.title" = "없음";

/* Class = "NSMenuItem"; title = "***Dynamic Inspector Item***"; ObjectID = "m1y-Tv-m4B"; */
"m1y-Tv-m4B.title" = "***동적 속성 항목***";

/* Class = "NSMenuItem"; title = "Holidays"; ObjectID = "Msd-4H-qMT"; */
"Msd-4H-qMT.title" = "휴일";

/* Class = "NSMenuItem"; title = "MonteCarlo"; ObjectID = "MTM-p7-rFv"; */
"MTM-p7-rFv.title" = "MonteCarlo";

/* Class = "NSMenuItem"; title = "Intro Video"; ObjectID = "Ocy-Bn-2w3"; */
"Ocy-Bn-2w3.title" = "소개 비디오";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "OdW-2o-8av"; */
"OdW-2o-8av.title" = "새로 고침";

/* Class = "NSMenuItem"; title = "Styles View"; ObjectID = "pA4-J3-pwi"; */
"pA4-J3-pwi.title" = "스타일 보기";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "PK7-ao-hQ5"; */
"PK7-ao-hQ5.title" = "중요 경로";

/* Class = "NSMenuItem"; title = "New Dashboard"; ObjectID = "PTu-Yy-DS2"; */
"PTu-Yy-DS2.title" = "새 대시보드";

/* Class = "NSMenuItem"; title = "New Dashboard From Open Projects"; ObjectID = "RJS-E7-Coe"; */
"RJS-E7-Coe.title" = "열린 프로젝트에서 새 대시보드";

/* Class = "NSMenuItem"; title = "Omni Account…"; ObjectID = "TCD-7X-ClM"; */
"TCD-7X-ClM.title" = "Omni 계정...";

/* Class = "NSMenuItem"; title = "Network View"; ObjectID = "tyE-60-ylK"; */
"tyE-60-ylK.title" = "네트워크 보기";

/* Class = "NSMenuItem"; title = "Free Trial Mode"; ObjectID = "UbG-hb-Xz3"; */
"UbG-hb-Xz3.title" = "무료 평가 모드";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "V24-24-8YM"; */
"V24-24-8YM.title" = "확대";

/* Class = "NSMenuItem"; title = "Try Standard Edition"; ObjectID = "vGz-Nx-pwe"; */
"vGz-Nx-pwe.title" = "Standard Edition 시험 사용";

/* Class = "NSMenuItem"; title = "Open Scripts Folder"; ObjectID = "xBd-4O-0IC"; */
"xBd-4O-0IC.title" = "스크립트 폴더 열기";

/* Class = "NSMenuItem"; title = "Non-Working Time"; ObjectID = "xwp-SK-Men"; */
"xwp-SK-Men.title" = "비 작업 시간";

/* Class = "NSMenuItem"; title = "Sign Up for the Omni Newsletter"; ObjectID = "zgJ-Wo-PhZ"; */
"zgJ-Wo-PhZ.title" = "Omni 뉴스레터 등록";
